<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape20_white_bg"
    android:padding="@dimen/dp_20">

    <com.abbidot.tracker.widget.MyBluetoothAnimView
        android:id="@+id/iv_map_live_v2_ble_con_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginEnd="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10" />

    <com.abbidot.tracker.widget.MySignalView
        android:id="@+id/live_v2_bluetooth_signal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_margin="@dimen/dp_10" />

    <com.abbidot.tracker.widget.SignalRadarView
        android:id="@+id/find_ble_device_rado_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_16" />

    <View
        android:id="@+id/v_find_ble_device_space_view"
        android:layout_width="@dimen/dp_10"
        android:layout_height="@dimen/dp_8"
        android:layout_centerHorizontal="true" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_live_v2_find_device_sound"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/find_ble_device_rado_view"
        android:layout_alignEnd="@id/live_v2_bluetooth_signal"
        android:layout_marginTop="@dimen/dp_110"
        android:src="@drawable/icon_sound_off_svg" />

    <include
        android:id="@+id/il_live_v2_radar_light_switch"
        layout="@layout/layout_device_light_image_button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/find_ble_device_rado_view"
        android:layout_alignStart="@id/iv_map_live_v2_ble_con_state"
        android:layout_marginTop="@dimen/dp_26"
        android:layout_toStartOf="@id/v_find_ble_device_space_view" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_live_v2_stop_radar"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_width="wrap_content"
        android:layout_alignTop="@id/il_live_v2_radar_light_switch"
        android:layout_alignEnd="@id/live_v2_bluetooth_signal"
        android:layout_alignBottom="@id/il_live_v2_radar_light_switch"
        android:layout_margin="0dp"
        android:layout_toEndOf="@id/v_find_ble_device_space_view"
        android:text="@string/txt_stop_radar"
        android:textSize="@dimen/textSize14"
        app:qmui_radius="@dimen/dp_24"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_find_device_tips"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/il_live_v2_radar_light_switch"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_18"
        android:text="@string/txt_find_device_tips"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

</RelativeLayout>